--- 
vendor: "ESRI"
id: "24"
title: "B_Índice de la estructura de la población activa (Pob 16-39/Pob 40-64) por barrio"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Indice_estructura_poblacion_act: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"